//
// Created by m on 12/11/21.
//

#ifndef RLA_IIPP_POINT_HPP
#define RLA_IIPP_POINT_HPP


struct Point {
    int x;
    int y;

    bool operator==(const Point &rhs) const {
        return x == rhs.x &&
               y == rhs.y;
    }

    bool operator!=(const Point &rhs) const {
        return !(rhs == *this);
    }
};


#endif //RLA_IIPP_POINT_HPP
